/*

Theme Name: Luxwine - Child

Theme URI: #

Author: Cristian Gogoneata, modified by G.C. 2020

Author URI: #

Description: Tema per Berluti Vini

Tags: 

Text Domain: luxwine

Template: luxwine

Version: 1.0

=======

License: GPL

License URI: http://www.opensource.org/licenses/gpl-license.php

*/



/* =Imports styles from the parent theme

-------------------------------------------------------------- */

@import url('../luxwine/style.css');



/* =Theme customization starts here

-------------------------------------------------------------- */

/* LORENZO 11-6-21 start*/
body.theme-style-light .woocommerce-info {
    background-color: #a28f55!important;
    color: white!important;
	box-shadow: -7px 7px 11px rgb(0 0 0 / 25%);
}
.add_to_cart_button{font-size:11px!important}
}
/* LORENZO 11-6-21 end*/

footer.site-footer .gg-widget p {

    font-weight: 200;

    text-transform: uppercase;

    font-family: 'cinzel';

}

h2, .h2 {

    font-size: 28px;

}

/* Search hide */

li.gg-header-search {

    display: none;

}

.page-meta:before {

    content: '';

    width: 100%;

    height: 100%;

    position: absolute;

    background: rgba(0,0,0,0.35);

}

html .cd-timeline-content .cd-date {

    position: absolute;

    width: 100%;

    left: 130%;

    top: 17%;

    font-size: 6em;

}

.img-shadow {

    box-shadow: 7px 7px 11px rgba(0,0,0,0.25);

}

.img-shadow-l {

    box-shadow: -7px 7px 11px rgba(0,0,0,0.25);

}

body.menu-style-regular .navbar-nav > li > a {

    line-height:1;

    padding: 45px 30px 0px 30px;

}

li.gg-woo-mini-cart a, li.gg-woo-my-account a {

    padding-top: 35px !important;

}

.woocommerce-page header.site-header .page-meta .page-meta-wrapper hr.has-topline {

    display:none;

}

.gg-widget h4.widget-title {

    color: #a28f55;

}

.title-subtitle-box .toptitle {

    color: #a28f55;

}

.woocommerce .cart .quantity input.qty {

    background: #a28f55;

}

.gg-shop-style1 .products .product .price {

    color: #a28f55;

    letter-spacing: 2px;

}

.woocommerce .product .upsells.products > h2, .woocommerce .product .related.products > h2 {

    color: #a28f55;

}

.wpb-js-composer .vc_tta.vc_general.vc_tta-style-theme .vc_tta-tab.vc_active>a, .wpb-js-composer .vc_tta.vc_general.vc_tta-style-theme .vc_tta-tab>a:hover {

    color: #a28f55;

}

ul.second-nav-menu li.gg-woo-mini-cart .svg-icon-cart path, ul.second-nav-menu li.gg-woo-mini-cart .svg-icon-cart polygon, ul.second-nav-menu li.gg-woo-mini-cart .svg-icon-cart rect {

    fill: #a28f55;

}

.counter-holder p {

    color:#a28f55;

}

ul.second-nav-menu li.gg-woo-mini-cart .icon-cart-count {

    top: 12px;

}

.woocommerce .product .summary h1.product_title {

    font-size: 30px;

    margin: 0 0 30px 0;

    line-height: normal;

    font-weight: 700;

}

.woocommerce .product .summary .price {

    color: #a28f55;

    margin-bottom: 35px;

    font-size: 25px;

    font-weight: 700;

}

small.woocommerce-price-suffix {

    font-size: 14px;

    font-weight: 400;

}

.page-id-717 hr.has-topline{

    display:none;

}

/* Hide order product */

form.woocommerce-ordering.table {

    display: none;

}

.wpb_row:not(.vc_inner), .vc_row.wpb_row:not(.vc_inner) {

    padding: 70px 0 0 0;

    margin-bottom: 0;

}

.bg-leaf {

background-image: url(https://berlutivini.it/wp-content/uploads/2018/02/homepage_white_leaves.png?id=1390) !important;

background-position: bottom !important;

background-repeat: no-repeat !important;

background-size: contain !important;

}

.prd-row .woocommerce-loop-product__title {

    font-size: 18px !important;

}

.prd-row .woocommerce-Price-amount.amount {

    font-size: 14px;

}

.prd-row a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart {

    font-size: 10px;

    padding: 14px 20px;

}

.button:hover, .btn-primary:hover, .button:focus, .btn-primary:focus {

    background-color: #a28f55;

}

html .wpd-av h2 {

    font-size: 24px !important;

}

html .wpd-av p {

    padding: 10px 0px;

}

.post-social ul > li, .post-social ul > li > a {

    text-transform: uppercase;

    color: #a28f55;

}

a {

    color: #a28f55;

}

.blog .has-topline {

    display:none;

}

.page-id-1620 .has-topline {

    display:none;

}

.cd-timeline-img, #cd-timeline::before {

    background: #a28f55;

}

.cd-timeline-content .cd-title {

    color:#a28f55;

}

.archive header.site-header .header-page-description p {

    color: #fff;

}

.woocommerce-page .page-meta {

background-image: url('https://berlutivini.it/wp-content/uploads/2020/08/header-sezioni.jpg') !important;

background-size: cover;

min-height:315px;

}

.woocommerce-page header.site-header .page-meta .page-meta-wrapper h1 {

    color:#fff !important;

}

.woocommerce-page .page-meta {

    display: flex;

    align-items: center;

}

.single-post .has-topline {

    display:none !important;

}

.single-product .page-meta {

    display:none;

}

label.woocommerce-form__label.woocommerce-form__label-for-checkbox.checkbox span {

    color: #000;

    font-size: 14px;

}

.woocommerce form.checkout #customer_details h3#ship-to-different-address label {

    font-size: 24px;

}

.max-70 {

    max-width:90%;

}

.gg-shop-style1 .products .product .gg-product-image-wrapper {

    padding: 0px !important;

}

.gg-shop-style1 .products .product .gg-product-image-wrapper img {

    max-height: 440px;

}

h2.woocommerce-loop-product__title {

    min-height: 64px;

}

.post-type-archive-product  h2.woocommerce-loop-product__title {

    min-height: 100px;

}

/* CSS post aggiornamento marzo 2026 - INIZIO */
.home .subheader-slider {margin-top: 0px !important;}
body footer.site-footer {background-size: cover;}
footer.site-footer .footer-extras-container {background-color: #ffffff;}
.gg-product-meta-wrapper a.button {margin: 30px 0 0 0;width: 100%;display: block;}
tr.woocommerce-cart-form__cart-item.cart_item img.attachment-woocommerce_thumbnail.size-woocommerce_thumbnail {max-width: 145px;}
form.woocommerce-form.woocommerce-form-login.login.table {padding: 45px;}
form.woocommerce-form.woocommerce-form-login.login.table p.form-row {display: flex;flex-direction: column;}
body.theme-style-light .woocommerce-form-coupon-toggle .woocommerce-info {background-color: #000000 !important;padding: 25px;}
body.theme-style-light .woocommerce-info a {color: #ffffff;}
body.woocommerce-checkout form.checkout_coupon {padding-top: 45px;}
.woocommerce form.checkout ul.payment_methods li label {display: flex;}
.wc_payment_methods .about_paypal, .wc_payment_methods img {display: block;max-width: 80px;padding-left: 10px;height: auto;object-fit: contain;}
.woocommerce-terms-and-conditions-wrapper .woocommerce-privacy-policy-text p {font-size: .9em;line-height: 1.4em;}
/* CSS post aggiornamento marzo 2026 - FINE */

/**************

Media Queries

**************/

@media (max-width:1366px) {
    body.menu-style-regular .navbar-nav > li > a {
        line-height: 1;
        padding: 45px 20px 0px 20px;
    }
}

@media (max-width:1280px) {
    .counter-content span {
        font-size: 22px !important;
    }
    .counter-holder p {
        font-size: 13px !important;
    }
    .counter-holder p {
        padding-left: 10px;
    }
}



@media (min-width:991px) and (max-width:1280px) {
    .post-type-archive-product h2.woocommerce-loop-product__title {
        min-height: 81px; 
   }

}

@media (min-width: 992px) {
	blockquote {
		font-size: 30px;
	}
	.navbar-nav>li {
		height:100px;
	}
}


@media (min-width: 768px) {

	html  .vc_images_carousel .vc_carousel-control .icon-next, .vc_images_carousel .vc_carousel-control .icon-prev {color: #fff;}
	html .vc_images_carousel .vc_carousel-control {opacity:1;}
	h1, .h1 {font-size: 36px;}
	.home blockquote.gg-vc-quote, .home blockquote cite, .home blockquote cite:before {
            color:#fff !important;
            text-shadow:2px 2px 2px rgba(0,0,0,0.6);       
	}

	blockquote cite:before {
		background: #fff;
	}
	blockquote:before {
		font-size: 500px;
		right: -50px;
		bottom: -200px;
		text-shadow: none;
		color: rgba(255,255,255,0.3);
	}

}

@media (max-width:767px) {

	.home blockquote.gg-vc-quote, .home blockquote cite, .home blockquote cite:before, blockquote cite {
		color:#fff !important;     
	}

	blockquote cite:before {
		background:#fff;
	}

	.img-shadow-l {
		display:none;
	}

	.wpb_row:not(.vc_inner), .vc_row.wpb_row:not(.vc_inner) {
		padding: 35px 0 35px 0px;
		margin-bottom: 0;
	}
	h1, .h1 {
		font-size: 26px;
		line-height: 36px;
	}
	h2, .h2 {
		font-size: 22px;
	}
	.title-subtitle-box hr.has-topline, .title-subtitle-box hr.has-bottomline {
		background: #998067;
		width: 1px;
		height: 35px;
		margin-bottom: 20px;
		margin-top: 0;
	}
	.vc_custom_1597833002483 {
		padding-top: 100px !important;
		padding-bottom: 100px !important;
	}
	blockquote {
		line-height:32px;
		font-size: 24px;
		color: #fff;
	}
	blockquote cite {
		margin-top: 25px;
	}
}

@media (max-width:768px) {
	.post-type-archive-product h2.woocommerce-loop-product__title {
		min-height: 100px;
	}
	/* CSS post aggiornamento marzo 2026 - INIZIO */
	.description {font-size: 1em;line-height: 1.9;}	
	.ti-widget.ti-goog .ti-col-1 .ti-reviews-container, .ti-widget.ti-goog .ti-col-1 .ti-footer {overflow: hidden;}
	.site-footer > .container {padding: 20px;}
	.site-footer .row {margin: 0px !important;}
	body.woocommerce-checkout form.checkout_coupon {padding:30px;}
	body.woocommerce-checkout form.checkout_coupon > .input-group {margin: 0;display: flex;flex-direction: column;}
	body.woocommerce-checkout form.checkout_coupon > .input-group {width:100%;}
	form#woocommerce-checkout-form-coupon button.button {width: 100%;}
	label.woocommerce-form__label.woocommerce-form__label-for-checkbox.checkbox span {padding-left: 35px;}
	input#terms {margin-left:0px;}
	/* CSS post aggiornamento marzo 2026 - FINE */
}

@media (max-width:580px) {
	.post-type-archive-product h2.woocommerce-loop-product__title {
		min-height: 74px;
	}
	body.menu-style-regular header.site-header .logo-wrapper .brand {
		padding-bottom:10px;
	}
}